From: Jeff Bordeaux
To: All
Date: 02-15-89 16:14

EARTHDREAM

 -

   I feel earth drums deep in the mountain's feet;

   Compelling rhythm driving from the core.

   I quicken to the flow of molten heat,

   and sing with earth song felt in granite's roar.

 -

   And overhead, elusive secrets heard

   in rushing air, bright lightning's stormy ring.

   The wisdom of the dragon, cloud and bird

   I hear in wind, and see in eagle's wing.

 -

   A roaring flame will dance and show it's gaze

   and speak with firey language, spark and smoke.

   My needful spirit feeds upon this blaze

   and feeds the source with rowan, ash and oak.

 -

   The swelling ocean, graced with moon's soft kiss

   will heal and bathe the heart within it's wake.

   The clear blue source of flowing feeling's bliss

   is found in winding stream, dark pool and lake.

 -

   This dream surrounds and makes our spirits one.

   Learn from the Earth, her smile, her forests green;

   To watch and listen, feel the visions come,

   to find the center, find the worlds between.

 -

  -- J.A.B.  15 Feb 89

--- QuickBBS v2.03

 * Origin: InterVisioN "The ParaNormal Connection" 603-547-6485 HST
(1:132/123)